@font-face {
    font-family: 'Troika'; /*a name to be used later*/
    src: url('/assets/troika.otf'); /*URL to font*/
}

@font-face {
    font-family: 'opensans';
    src: url('/assets/opensans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensansextrabold';
    src: url('/assets/opensansextrabold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

div, button, form, select, input, option {
	font-family: "Troika";
	box-sizing: border-box;
	margin: 0; 
	padding: 0; 
	border: 0;
	display: flex;
	box-shadow: 0;
}

body {
	background: #0f404b;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "Troika";	
}

.whiteborder {
    border: 3px solid white;    
    border-radius: 2px;
}

#matchstatescreen {
	color: white;    
}

#matchstatetextcontainer {
    width: 310px;
    height: 126px;
    background-image: url('assets/popup_opponent.png');
    padding: 3px;
    padding-top: 51px;
    margin-bottom: 10px;
    font-size: 25px;

	justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
}

#matchstatetext {
    margin-top:15px;
}

.matchstatetext2 {
    color: #20D7E7;
    font-size: 13px;
    font-family: "opensans";
    font-weight: 800;
    display:none;
}

#opponentrankimage {
    width: 25px;
    height: 48px;
    margin-right: 10px;
}

#opponentavatar {
    padding: 2px;
	justify-content: center;
    align-items: center;
    width: 72px;
    height: 72px;
	box-sizing: content-box;    
}

#opponentavatar img {
    background-color: #004248;
    width: 68px;
    height: 68px;    
}

.name {
    color: #F9437C;
    font-size: 20px;
    min-height: 23px;
    letter-spacing: 0px;
    font-weight: 400;
}

.rank {
    font-family: "opensans";
    font-size: 12px;
    min-height: 16px;
    margin-top: 1px;
    font-weight: 700;
    align-items: center;
}

#matchstatetext {
    flex-direction: column;
}

#opponentscore {
    color: #20D7E7;
    font-weight: 800;
}

#opponentdivider {
    width: 136px;
    height: 3px;
    background-color: #2D899D;
    border-radius: 2px;
    margin-top: 4px;
    box-sizing: content-box;
}

#opponent .right {
    margin-left: 10px;
    justify-content: space-between;
}

#opponentscoregain {
    background-color: rgba(45,137,157,0.5);
    border-radius: 2px;
    font-size: 18px;
    height: 24px;
	justify-content: space-between;
    align-items: center;
    width: 170px;
    padding-left: 6px;
    padding-right: 6px;
}

#opponentwin {
    color: #44FFDA;
    background-color: transparent;
}

#opponentlose {
    color: #F9437C;
    background-color: transparent;
}

#opponent {
    background-color: rgba(1,20,23,0.75);
    width: 310px;
    padding: 20px;
}

#endmatch .left {
    justify-content: space-between;
    background-color: rgba(1,20,23,0.75);
    width: 625px;
    height: 210px;
    padding: 20px;
    box-sizing: content-box;
}

#endmatch .ad {
    background-image: url('assets/ad_bg.png');
    background-color: rgba(1,20,23,0.75);
    margin-left: 20px;
    width: 306px;
    height: 256px;
}
#endmatch .vs {
    margin-left: 10px;
    margin-right: 10px;
    width: 54px;
    flex-shrink: 0;
}.endmatchavatar {
    padding: 4px;
}

.endmatchavatar img {
    width: 68px;
    height: 68px;
    background-color:#1a4157;
    border-radius: 2px;
}

#endmatch .rankimg {
    width: 24px;
}

#endmatch .winnertext {
    margin-top: 10px;
    font-size: 20px;
}

#endmatch .bottomdivider {
    width: 100%;
    height: 3px;
    background-color: #2D899D;
    border-radius: 2px;
}

#endmatch .returning {
    justify-content: space-between;
    font-size: 20px;
    width: 100%;
    margin-right: 20px;
}

.stat {
    width: 64px;
    height: 74px;
    margin-top: 10px;
    margin-bottom: 10px;

    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    box-sizing: content-box;

    color: #20D7E7;
    font-size: 14px;
    z-index:7;
}

.statbg{
    background: rgba(45, 137,157, 0.25);
    border-radius: 50%;
    width:64px;
    height:64px;
    z-index:5;
    position: absolute;
}

.staticon {
    position: absolute;
    width: 54px;
    height: 54px;
    background-image: url('assets/matchscreenicons/stat-wins.svg');
    background-repeat: no-repeat;
    background-size: 54px 54px;
    z-index: 6;
    margin-top:5px;
}

.win {
    background-image: url('assets/matchscreenicons/stat-wins.svg');
}

.loss{
    background-image: url('assets/matchscreenicons/stat-loss.svg');
}

.winstreak{
    background-image: url('assets/matchscreenicons/stat-winstreaks.svg');
}

.fouls{
    background-image: url('assets/matchscreenicons/stat-fouls.svg');
}

.streak{
    background-image: url('assets/matchscreenicons/stat-ballstreak.svg');
}

.trick{
    background-image: url('assets/matchscreenicons/stat-trickshot.svg');
}

.accuracy{
    background-image: url('assets/matchscreenicons/stat-sniper.svg');
}

.statcontainer {
    justify-content: space-between;
}

.statvalue {
    color: white;
    font-size: 15px;
    justify-content: flex-end;
    width:100%;
    z-index: 7;    
}

.statvaluel {
    color: white;
    font-size: 15px;
    justify-content: flex-start;
    width:100%;
    z-index: 7;    
}

#endmatch .btn {
    font-size: 14px;
    height: 26px;
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 2px;
    margin: 8px;
}

#endmatch .bottom {
    width: 100%;
}

#endmatch .namecontainer {
    width: 100%;
}

.endmachdivider {
    flex-grow: 0;
    width: 100%;
    height: 3px;
    background-color: #2D899D;
    border-radius: 2px;
    margin-top: 4px;
}

.mainscreens
{
	color: #ffffff;
	padding: 5px;
	margin: 5px;
	z-index:4;
}

.mainbg
{
    width: 770px;
    height: 420px;
    background: url("assets/menu_background.svg");
    background-size: 770px 420px;
    flex-direction: row;
    justify-content:flex-start;
    display:none;
}

.mainside {
    margin:0;
    padding:0;
    width: 383px;
    height: 420px;
    justify-content: center;
}


.fb-like {
	font-size: initial;
	pointer-events: visible;
	margin-top: 10px;
}

#loginscreen
{
	pointer-events: visible;
}

#viewport {
	position: fixed;
	left: 0;
	top: 0;
	margin: 0;
	border: 0;
	z-index: 0;
	width: 100vw;
	height: 100vh;
	cursor: url('assets/images/cross.png'), auto;
	cursor: -webkit-image-set(
	  url('assets/images/cross.png') 1x,
	  url('assets/images/cross2.png') 2x
	), auto;	
	background: linear-gradient(to bottom right, rgb(23, 0, 23), rgb(0, 0, 23));
}

#account {
	display: inline-flex;
	justify-content: center;
	width:225px;
	height: 300px;
}
.mergedscreen {
	display: inline-flex;
	justify-content: center;
	width:770px;
    height: 420px;
    flex-direction:column;
    justify-content:flex-start;
    display:none;
    margin-top:20px;
    padding-left:20px;
    padding-right:20px;
}
#highscores {
}

#filters {
    margin-top:20px;
    margin-bottom:10px;
    justify-content: space-between;
    align-items: stretch;
}
.filtername{
    font-size: 13px;
    font-family: "opensansextrabold";
    font-weight:bold;
    align-items:center;
}

.filter {
    background-color: transparent;
    border: 3px solid #2D899D;
    border-radius: 2px;  
    margin-right: 20px;
    padding: 0px 5px 0px 5px;
    color: #2D899D;
    pointer-events: visible;
    align-items:center;
    justify-content: space-between;
    flex:1;
}

.filter:hover{
    border: 3px solid #20d7e7;
    color: white;
}

.filteractive{
    background-color: white;
    border: 3px solid white;
    border-radius: 2px;  
    margin-right: 20px;
    padding: 0px 5px 0px 5px;
    color: #2D899D;
    pointer-events: visible;
    justify-content: space-between;
    flex:1;
}

.filteractive:hover{
    background-color: #2d899d;
    border: 3px solid #2d899d;
    color: white;
}

#inventory {
}

.hoverarrowbtn {
    width: 30px;
    pointer-events: visible;
    cursor: pointer;
}


.itemimg {
    width:40px;
    height:40px;
}
.equippedimg {
    position: absolute;
    align-items: center;
    justify-content: center;
    background-color:rgba(26,65,87,0.5);
}

.itemcommon {
    background-color:#1a4157;
    border: 5px solid #011417;
    position:relative;
    width:50px;
    height:50px;
    margin:5px;
    z-index: 6;
    pointer-events: visible;
}

.itemcommon:after {
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid #2D899D;
    border-radius: 3px;
}

.itemuncommon {
    background-color:#1a4157;
    border: 5px solid #011417;
    position:relative;
    width:50px;
    height:50px;
    margin:5px;
    z-index: 6;
    pointer-events: visible;
}

.itemuncommon:after {
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid #36edc9;
    border-radius: 3px;
}

.itemrare {
    background-color:#1a4157;
    border: 5px solid #011417;
    position:relative;
    width:50px;
    height:50px;
    margin:5px;
    z-index: 6;
    pointer-events: visible;
}

.itemrare:after {
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid #0070ff;
    border-radius: 3px;
}

.itemepic {
    background-color:#1a4157;
    border: 5px solid #011417;
    position:relative;
    width:50px;
    height:50px;
    margin:5px;
    z-index: 6;
    pointer-events: visible;
}

.itemepic:after {
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid #832090 ;
    border-radius: 3px;
}


.itemlegendary {
    background-color:#1a4157;
    border: 5px solid #011417;
    position:relative;
    width:50px;
    height:50px;
    margin:5px;
    z-index: 6;
    pointer-events: visible;
}

.itemlegendary:after {
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid #ffe169;
    border-radius: 3px;
}

.itemunique {
    background-color:#1a4157;
    border: 5px solid #011417;
    position:relative;
    width:50px;
    height:50px;
    margin:5px;
    z-index: 6;
    pointer-events: visible;
}

.itemunique:after {
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid #fd3051;
    border-radius: 3px;
}

.itemequipped {
    background-color:#1a4157;
    border: 5px solid #011417;
    position:relative;
    width:50px;
    height:50px;
    margin:5px;
    z-index: 6;
    pointer-events: visible;
}

.itemequipped:after {
    box-shadow: 0px 1px 0px 2px rgba(1,20,23,0.6);
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid white;
    border-radius: 3px;
}


.itemhover {
    background-color:#1a4157;
    border: 5px solid #011417;
    position:relative;
    width:50px;
    height:50px;
    margin:5px;
    z-index: 6;
    pointer-events: visible;
    cursor:pointer;
}

.itemhover:after {
    box-shadow: 0px 1px 0px 2px rgba(1,20,23,0.6);
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid #20d7e7;
    border-radius: 3px;
}


.selectedcolumn {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 160px;
}

.inventorycolumn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#inventorylist {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#equip {
    margin-bottom:11px;
}

#promocode {
    font-size: 12px;
	height: 32px;
	pointer-events: visible;
	display: flex;
	justify-content: center;
	align-items: center;
    border-radius:2px;
    font-family: "opensansextrabold";
    font-weight:bold;
    outline: none;
	white-space: nowrap;
	padding: 2px;
    background-color: transparent;
    margin: 10px;
    margin-left:5px;
    color:white;
    border: 2px solid white;
    width: 150px;
}

#promocode:hover {
	background: white;
	color:#2d899d;
}

#starcoins {
    width: 85px;
    margin-left:10px;
}



#login_name {
    font-size: 12px;
	height: 32px;
	pointer-events: visible;
	display: flex;
	justify-content: center;
	align-items: center;
    border-radius:2px;
    font-family: "opensansextrabold";
    font-weight:bold;
    outline: none;
	white-space: nowrap;
	padding: 2px;
    background-color: transparent;
    position: relative;
    margin-top: 20px;
    margin-bottom: 10px;
    color:white;
    border: 2px solid white;
}

#invitescreen {
    display:none;
    justify-content: center;
    align-items: center;
    flex-direction:column;
    
}

.invitelink {
    display:none;
    pointer-events: visible;
    font-size:14px;
    justify-content:center;
    align-items:center;
}

.divider {
    font-size:15px;
    display:flex;
    flex-direction: row;
    justify-content:center;
    align-items:center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.horizontal {
    height: 3px;
    width: 100%;
    flex-shrink: 1;
    background-color: #2d899d;
    box-sizing: border-box;
    border-radius: 3px;
    content:"";
}

.vertical {
    width: 3px;
    flex-shrink: 1;
    background-color: #20d7e7;
    margin-top: 35px;
    margin-bottom: 35px;
    border-radius: 3px;
    content:"";
}
  

.btn {
	font-size: 20px;
	height: 30px;
	pointer-events: visible;
	display: flex;
	justify-content: center;
	align-items: center;
    border-radius: 2px;
    font-family: "Troika";
    outline: none;
	white-space: nowrap;
	padding: 2px;
    background: #2D899D;
    position: relative;
    margin: 8px;
    color:white;
    z-index:6;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn:after{
    content: '';
    position: absolute;
    top: -8px;
    left: -8px;
    right: -8px;
    bottom: -8px;
    background: transparent;
    z-index: 5;
    border: 3px solid #2D899D;
    border-radius: 2px;
}

.btnnormal {
    border-radius: 2px;
	white-space: nowrap;
	padding: 2px;
    background: #2D899D;
    position: relative;
    margin: 8px;
    color:white;
    z-index:6;
}

.btnnormal:after{
    content: '';
    position: absolute;
    top: -8px;
    left: -8px;
    right: -8px;
    bottom: -8px;
    background: transparent;
    z-index: 5;
    border: 3px solid #2D899D;
    border-radius: 2px;
}

.btnhover {
    border-radius: 2px;
	padding: 2px;
    background: white;
    position: relative;
    margin: 8px;
    color: #2D899D;
    z-index:6;
    cursor: pointer;
    pointer-events: visible;
}

.btnhover:after{
    content: '';
    position: absolute;
    top: -8px;
    left: -8px;
    right: -8px;
    bottom: -8px;
    background: transparent;
    z-index: 5;
    border: 3px solid #20d7e7;
    border-radius: 3px;
}

.gif {
	font-size: 18px;
	pointer-events: visible;
	display: flex;
	justify-content: center;
	align-items: center;
    font-family: "Troika";
    outline: none;
	white-space: nowrap;
	padding: 1px;
    background: transparent;
    position: relative;
    margin: 10px;
    color:white;
}

.gif:after{
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: #0a2b32;
    z-index: -1;
    border: 3px solid #ffffff;
    border-radius: 3px;
}

#login_name {
    background-color: transparent;
}



#login_name, #login_name:focus, #serverlist {
	height: 36px;
	text-align: center;
}

/* #login_name:focus {
	background-color: white;
	color:black;
} */

#login_name:hover {
	background: white;
	color:#2d899d;
}

a:hover {
    color: #20d7e7;
	cursor: pointer;
}

#fbBtn:hover {
	background: #f6f7f9;
}

.loginimg  {
	width: 30px;
	height: 30px;
	margin-right: 4px;
}

.regionbtn {
	width: 121px;
}

#logoutBtn {
	display: none;
}

.flex-container {
	display: -webkit-flex;
	display: flex;
}

#gui {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
    height: 100vh;
	color: black;
	font-size: 28px;
	-webkit-flex-direction: row;
	flex-direction: row;
	justify-content: space-between;
	z-index: 4;
	pointer-events: none;
	cursor: default;
}

#lefttop {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-start;
    align-items: flex-start;
    display: none;

	position: absolute;
	top   : 0;
	left  : 0;
}

#leftmiddle {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: center;
	align-items: flex-start;

	position: absolute;
	top   : 0;
	bottom   : 0;
	left  : 0;
}

#leftbottom {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-end;
	align-items: flex-start;
	left  : 0;
	bottom: 0;
}

#centertop {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-start;
	align-items: center;

	position: absolute;
	top   : 0;
	left  : 0;
	right : 0;
}

#centermiddle {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: center;
    align-items: center;

	position: absolute;
	top   : 0;
	left  : 0;
	bottom: 0;
	right : 0;
}

#centerbottom {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-start;
	align-items: center;

	position: absolute;
	left  : 0;
	bottom: 0;
	right : 0;
}

#righttop {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-start;
	align-items: flex-end;

	position: absolute;
	top   : 0;
	right : 0;
}

#rightmiddle {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: center;
	align-items: flex-end;

	position: absolute;
	top   : 0;
	bottom: 0;
	right : 0;
}

#rightbottom {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-end;
	align-items: flex-end;

	position: absolute;
	bottom: 0;
	right : 0;
}

.guielem {
	background-color: rgba(6,22,26,0.5);
	color: white;
	border: 2px #2d899d solid;
	/*display: inline-flex;*/
	padding-left: 10px;
	padding-right: 10px;
	margin: 10px;
	flex-shrink: 0;
}

.guibutton {
	pointer-events: visible;
	font-size: 22px;
}

#logo {
	color: white;
	opacity: 0.7;
	background-color: transparent;
}

#settingsbutton {
	background-image: url("assets/images/settings.png");
	background-size: 30px 30px;
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
}

#soundsettings {
	background-image: url("assets/images/sound.png");
	background-size: 30px 30px;
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
}

#musicsettings {
	background-image: url("assets/images/music.png");
	background-size: 30px 30px;
	background-repeat: no-repeat;
	/* background-position-x: 2px; */
	width: 32px;
	height: 32px;
}

.guibutton:hover {
	background-color: rgba(255, 255, 255, 1);
	color: black;
	cursor: pointer;	
}

::-webkit-scrollbar {
	width: 8px;
	background-color: transparent;
}

::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 0.5);
}

::-webkit-scrollbar-thumb:hover {
	background-color: rgba(255, 255, 255, 1);
}

#mainAdContainer {
	position:relative;
	display:none;
	-webkit-flex-direction: column;
	flex-direction: column;
	margin: 0;
	font-size:21px; 
	padding: 10px;
	pointer-events: visible;
	width: 960px;
	height: 540px;
}

#top10list {
	display:flex;
    flex-direction: column;
}

#top10header {
    color: #2d899d;
    font-size:14px;
    margin-bottom:10px;
    margin-top:5px;
}

.top10place {
    width:100px;
}

.top10placeself {
    padding-left: 10px;
    width: 100px;
}
.top10name {
    width:160px;
}

.top10score {
    display:flex;
    justify-content: center;
    width:160px;
    font-size:18px;
}

.top10rank {
    display:flex;
    justify-content: center;
    width:180px;
    font-size:18px;
}

.top10playtime {
    display:flex;
    justify-content: center;
    width: 120px;
    font-size:18px;
}

.leaderboardrow {
	font-size: 20px;
	display:flex;
    flex-direction: row;
    align-items:center;
    padding-bottom: 2px;
    padding-top: 2px;
    height: 25px;
}

.leaderboardrowself {
	font-size: 20px;
    display:flex;
    align-items:center;
    flex-direction: row;
    color: #20d7e7;
    background-color: rgba(45,137,157,0.5);
    padding-bottom: 2px;
    padding-top: 2px;
    border-radius: 3px;
}

.leaderboardrank {
	width: 3ch;
	text-align: right;
	flex-grow: 0;
}

.leaderboardflag {
	width: 16px;
	height: 16px;
	margin-left: 5px;
	margin-top: 2px;
}

.leaderboardflagimg {
	width: 16px;
	height: 16px;
}

.leaderboardname {
	margin-left: 5px;
	flex-grow: 1;
	text-align: left;
	overflow: hidden;
}

.leaderboardmass {
	flex-grow: 0;
	padding-left: 5px;
}
#webgl-canvas {
    display: block;
    background-color: #330000; /* Will display red background if something went wrong during context creation */
}

#stats {
    z-index: 2;
}

#content-frame:-webkit-full-screen,
#content-frame:-webkit-full-screen #webgl-canvas {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
}

#content-frame:-webkit-full-screen #stats {
    position: absolute;
    bottom: 5px;
    left: 5px;
}

#content-frame:-webkit-full-screen #fullscreen {
    visible: false; 
}

#content-frame:-moz-full-screen,
#content-frame:-moz-full-screen #webgl-canvas {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
}

#content-frame:-moz-full-screen #stats {
    position: absolute;
    bottom: 5px;
    left: 5px;
}

#content-frame:-moz-full-screen #fullscreen {
    visible: false;
}

#gl-error {
    margin: 0.5em;
}

#content-frame,
#webgl-canvas {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin: 0;
	z-index: 1;
}

#stats {
    position: absolute;
    bottom: 5px;
    left: 5px;
	z-index: 1000;
}

.matchdisplay {
    color: white;
    margin-left: 5px;
    margin-right: 5px;
    align-items:flex-end;
}
.left {
    justify-content: flex-start;
}

.right {
    justify-content: flex-end;
}

.center {
    justify-content: center;
}

.hvcenter {
    justify-content: center;
    align-items: center;
}

.playerhp {
    background-color: #011417;
    width:225px;
    height: 24px;
    align-items:center;
    box-shadow: 0px 1px 0px 2px rgba(1,20,23,0.6);
}

.playerhpelem {
    background-color: red;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left:2px;
    margin-right:2px;
    flex: 1;
    align-self:stretch;
    border-radius: 2px;
}

.playerhpelemleft {
    margin-left: 4px;
}

.playerhpelemright {
    margin-right: 4px;
}

.playerrankscore {
    background-color:white;
    box-shadow: 0px 1px 0px 2px rgba(1,20,23,0.6);
    color:#0c8797;
    font-size: 15px;
    padding-left:2px;
    padding-right:2px;
    margin-bottom:2px;
}
.playerrank{
    margin-bottom: -2px;
}

.clock {
    width:60px;
    font-size:22px;
    position: absolute;
    text-shadow: 0px 3px 3px rgba(0,0,0,0.7);
    z-index:7;
}

.avatarimg {
    z-index:6;
    width:64px;
    height:64px;
}

.avatar {
    background-color:#1a4157;
    border: 5px solid #011417;
    position:relative;
    margin-bottom:2px;
    z-index: 6;
}

.avatar:after {
    box-shadow: 0px 1px 0px 2px rgba(1,20,23,0.6);
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid white;
    border-radius: 3px;
}

.avatarshoot {
    background-color:#1a4157;
    border: 5px solid #011417;
    position:relative;
    margin-bottom:2px;
    z-index: 6;    
}

.avatarshoot:after {
    box-shadow: 0px 1px 0px 2px rgba(1,20,23,0.6);
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid #f95d5d;
    border-radius: 3px;
}

.playerusername {
    text-shadow: 0px 3px 1px rgba(1,20,23,0.6),
    0px 2px 3px rgba(1,20,23,0.6),
    0px -1px 1px rgba(1,20,23,0.6);
}

.playerscore {
    position:relative;
    border-radius: 50%;
    border: 5px solid #011417;
    background-color: #e92c5a;
	width: 22px;
    height: 22px;
    margin-left:10px;
    margin-right:10px;
    margin-top:14px;
    z-index: 6;
}

.hoverimg {
    pointer-events: visible;
    cursor: pointer;
}

.playerscore:after {
    box-shadow: 0px 1px 0px 2px rgba(1,20,23,0.6);
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid white;
    border-radius: 50%;
}

.playerscoregrey {
    position:relative;
    border-radius: 50%;
    border: 5px solid #03191d;;
    background-color: #79ddf3;;
	width: 22px;
    height: 22px;
    margin-left:10px;
    margin-right:10px;
    margin-top:15px;
    z-index: 6;
}

.playerscoregrey:after {
    box-shadow: 0px 1px 0px 2px rgba(1,20,23,0.6);
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    background: transparent;
    z-index: 5;
    border: 3px solid #20d7e7;;
    border-radius: 50%;
}

#results {
    width:244px;
    height:86px;
    background: url("assets/versus-main.svg");
    align-items: center;
    margin-left:20px;
    margin-right:20px;
}


#chatinput, #chatinput:focus {
    font-family: "opensans";
    background-color: rgba(6,22,26,0.0);
    color:white;
    font-weight:bold;
    border-style: none;
    outline: none;
    width:315px;
    padding-left:5px;
}

#chatmessages {
    background-color: rgba(6,22,26,0);
    color:white;
    display:flex; 
    flex-direction:column;
    align-items: flex-end;
    justify-content: flex-end;
    height:200px;
    width: 320px;
    overflow-x: hidden;
    overflow-y: scroll;
    margin-left:10px;
    word-wrap: break-word;
    direction: rtl;
    pointer-events: none;   
    box-sizing: border-box;
}

#chatenter {
    display:flex;
    align-items: center;
    justify-content: flex-start;
    font-size:18px;
    height: 36px;
    width:220px;
    border-radius: 3px;
    border-width: 3px;    
}

.chatmessage {
	flex-shrink: 0;
    font-family: "opensans";
    font-weight: bold;
	display: inline;
    text-align:left;
	font-size:13px;
    margin-left:5px;
    color:white;
    direction: ltr;
    text-shadow: 1px 1px 1px #000000;
    /* margin-top:10px;
    margin-bottom:10px; */
}
#chatinputcontainer {
    padding:0;
    height:36px;
    align-items:center;
}

.systemmessage {
    color:#ffd565
}

.announcement {
    color:#f5465f;
    font-weight: bold;
}
 

#leftmenu {
    display: flex;
    flex-direction:column;
    padding: 5px;
    margin: 5px;
    margin-right: 25px;
    width: 210px;
}

.leftmenubutton {
    color: #20d7e7;
    pointer-events: visible;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;    
}

.leftmenubutton:hover {
    color: white;
}

.leftmenubuttonselected {
    color: white;
    pointer-events: none;
}

.leftmenubuttonlocked {
    opacity: 0.5;
    color: #20d7e7;
    pointer-events: none;
}


.selectedarrow {
    width: 15px;
    display: none;
    margin-right:15px;
}

.selectedhighlight {
    visibility: hidden;
    margin-bottom:25px;
}

::placeholder {
    color:   rgba(45,137,157, 0.75);
 }

 .bottomlink {
    text-decoration: none;
    color: #3fffeb;
    pointer-events: visible;
    margin-left: 10px;
    margin-right: 12px;
    font-size: 18px;
 }

 .bottomlink2 {
    text-decoration: none;
    pointer-events: visible;
    font-size: 12px;
    font-family: "opensansextrabold";
    font-weight: bold;
    color: #20d7e7;
 }

 .bottomcredits1 {
    font-family: "opensansextrabold";
    font-weight: bold;
    color: #20d7e7;
 }

 .bottomcredits2 {
    font-family: "opensans";
    color: #0c8797;
 }

 a:visited {
    text-decoration: none;
	color: #20d7e7;
}

a:hover {
	color: white;
}

a:active {
    /*text-decoration: underline;*/
	color: white;
}

.logo-svg{
    position: relative;
    width: 150px;
    z-index: 1001;
    display:none;
}

#howto {
    display: flex;
    flex-direction:column;
    padding-top:20px;
}

#howtotext{
    font-size: 20px;
    margin-top:20px;
    justify-content: center;
    align-items:center;
    border-radius: 3px;
}

.search {
    position: absolute;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    background-color: white;
    opacity: 1;
  }

  #my-gui-container{
      pointer-events: visible;
      display:block;
  }

  #notification {
    background-color: rgba(1,20,23,0.75);
    width:300px;
    height:88px;
    padding:10px;
    margin-bottom:20px;
    align-items:center;
    border-radius: 3px;
    border: 3px solid white;
    display: none;
  }

  .bluebg {
    justify-content: center;
    font-family: "opensansextrabold";
    font-weight:bold;
    background-color: rgba(45,137,157,0.5);
    border-radius: 3px;
    margin-bottom:-2px;
    align-items:center;
    color: #20d7e7;
    font-size:11px;
    height:22px;
  }

  .clickable {
    pointer-events: visible;
    cursor:pointer;
  }

.fb_iframe_widget span,
.fb_iframe_widget iframe{
    width:auto !important;
    height:auto !important;
}


